WordPress.org

Plugin Directory

Changeset 535238


Ignore:
Timestamp:
04/23/12 23:26:20 (2 years ago)
Author:
josephscott
Message:

Need to have $wp_version in scope in order to use it

Props nacin

File:
1 edited

Legend:

Unmodified
Added
Removed
  • akismet/trunk/akismet.php

    r535207 r535238  
    574574    add_action( 'comment_form', 'akismet_add_comment_nonce' ); 
    575575 
     576global $wp_version; 
    576577if ( '3.0.5' == $wp_version ) {  
    577578    remove_filter( 'comment_text', 'wp_kses_data' );  
Note: See TracChangeset for help on using the changeset viewer.